@charset "UTF-8";


/***

横幅　現地案内図から

***/
.cpu_container {
	clear: both;
	width: 92%;
	max-width: 976px;
	margin: 0 auto;
	padding: 40px 0 30px;
}
@media screen and (min-width: 769px) {
.cpu_container {
	padding: 50px 0 30px;
	box-sizing: content-box; 
}
}
/***

横幅　現地案内図から

***/


.clear_both{
	clear: both;
}


.contents100_bg{
	clear:both;
	width:100%;
	height:auto;
	margin:0;
	background: #e6e6e6;
}
/*白*/
.contents100w_bg{
	clear:both;
	width:100%;
	height:auto;
	margin:0;
	background:#fff;
}

.contents1{
	clear:both;
	width:92%;
	max-width: 1000px;
	height:auto;
	margin:0 auto;
}

.contents300{
	clear:both;
	width:92%;
	max-width:300px;
	height:auto;
	margin:0 auto;
}
.contents500{
	clear:both;
	width:92%;
	max-width:500px;
	height:auto;
	margin:0 auto;
}
.contents600{
	clear:both;
	width:92%;
	max-width: 600px;
	height:auto;
	margin:0 auto;
}
.contents640{
	clear:both;
	width:92%;
	max-width: 640px;
	height:auto;
	margin:0 auto;
}
.contents700{
	clear:both;
	width:92%;
	max-width: 700px;
	height:auto;
	margin:0 auto;
}
.contents800{
	clear:both;
	width:92%;
	max-width: 800px;
	height:auto;
	margin:0 auto;
}
.contents1000{
	clear:both;
	width:92%;
	max-width: 1000px;
	height:auto;
	margin:0 auto;
	
	/*background: rgba(236,55,58,0.2);*/
}
.contents1100{
	clear:both;
	width:92%;
	max-width: 1100px;
	height:auto;
	margin:0 auto;
}
.contents1200{
	clear:both;
	width:92%;
	max-width: 1200px;
	height:auto;
	margin:0 auto;
}
.contents1400{
	clear:both;
	width:92%;
	max-width: 1400px;
	height:auto;
	margin:0 auto;
}





.resizeimage{
	width:100%;
	/*max-width:960px;*/
}
	
.resizeimage img {
	width: 100%;
	height:auto;
}

.resizeimage1100{
	max-width:1100px;
	margin:0 auto;
}
	
.resizeimage1100 img {
	width: 100%;
	height:auto;
}

.position-r {
	position: relative;
}



/***

hover画像拡大

***/
.hover_img img {
	width: 100%;
    -moz-transition: -moz-transform 0.5s linear;
    -webkit-transition: -webkit-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    -ms-transition: -ms-transform 0.5s linear;
    transition: transform 0.5s linear;
}
.hover_img img:hover {
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -o-transform: scale(1.03);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
}




/***

スマホでは表示

***/
.smart_on{
	display:block;
}
.pc_on{
	display:none;
}
@media print, screen and (min-width: 769px) {
/***
	
pcでは消す

***/
.smart_on{
	display:none;
}
.pc_on{
	display:block;
}
}










/***

キャプション

***/
.cap_left{
	font-size:11px;
	line-height:150%;
	color:#222;
	font-weight: 400;
	letter-spacing: .1em;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	
	text-align:left;	
}
.cap_left.m01{
	line-height:250%;
}
.cap_right{
	font-size:11px;
	line-height:150%;
	color:#222;
	font-weight: 400;
	letter-spacing: .1em;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	
	text-align:right;
}
.cap_center{
	font-size:11px;
	line-height:150%;
	color:#222;
	font-weight: 400;
	letter-spacing: .1em;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	
	text-align:center;
}


.cap_left_fff{
	font-size:11px;
	line-height:150%;
	color:#fff;
	font-weight: 400;
	letter-spacing: .1em;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	
	text-align:left;	
}
.cap_left_fff.m01{
	line-height:250%;
}
.cap_right_fff{
	font-size:11px;
	line-height:150%;
	color:#fff;
	font-weight: 400;
	letter-spacing: .1em;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	
	text-align:right;
}
.cap_center_fff{
	font-size:11px;
	line-height:150%;
	color:#fff;
	font-weight: 400;
	letter-spacing: .1em;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	
	text-align:center;
}



.cap_left_fff.pa1{
	position: absolute;
	top: 100.5%;
	left: 0;
}
	
.cap_right_fff.pa1{
	position: absolute;
	top: 100.5%;
	right: 0;
}



/***

キャプション position-absolute

***/
.cap_left_pa{
	font-size: 11px;
	font-size:2.3vw;
	line-height:150%;
	color:#222;
	font-weight: 400;
	letter-spacing: .1em;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	
	text-align:left;
	position: absolute;
	bottom: 5px;
	left: 2%;
}
.cap_left_pa.m01{
	font-weight: bold;
	text-shadow: 0 0 1px #000 , 0 0 3px #000 , 0 0 3px #000;
}

.cap_left_fff_pa{
	font-size: 11px;
	font-size:2.3vw;
	line-height:150%;
	color:#fff;
	font-weight: 400;
	letter-spacing: .1em;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	text-align:left;
	position: absolute;
	bottom: 5px;
	left: 2%;
}
.cap_left_fff_pa.m01{
	font-weight: bold;
	text-shadow: 0 0 1px #fff , 0 0 3px #fff , 0 0 3px #fff;
}

.cap_right_pa{
	font-size: 11px;
	font-size:2.3vw;
	line-height:150%;
	color:#222;
	font-weight: 400;
	letter-spacing: .1em;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	
	text-align:left;
	position: absolute;
	bottom: 5px;
	right: 2%;
}
.cap_right_pa.m01{
	font-weight: bold;
	text-shadow: 0 0 1px #fff , 0 0 3px #fff , 0 0 3px #fff;
}
.cap_right_fff_pa{
	font-size: 11px;
	font-size:2.3vw;
	line-height:150%;
	color:#fff;
	font-weight: 400;
	letter-spacing: .1em;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	
	text-align:left;
	position: absolute;
	bottom: 5px;
	right: 2%;
}
.cap_right_fff_pa.m01{
	font-weight: bold;
	text-shadow: 0 0 1px #000 , 0 0 3px #000 , 0 0 3px #000;
}
@media print, screen and (min-width: 769px) {
.cap_left_pa{
	font-size:11px;
}
.cap_left_fff_pa{
	font-size: 11px;
}
.cap_right_pa{
	font-size:11px;
}
.cap_right_fff_pa{
	font-size:11px;	
}
}


.cap_left_pa2{
	font-size: 11px;
	font-size:2.3vw;
	line-height:150%;
	color:#222;
	font-weight: 400;
	letter-spacing: .1em;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	
	text-align:left;
	position: absolute;
	top:100%;
	left: 0;
	letter-spacing: .1em;
	padding: 4px 0 0;
}
.cap_left_fff_pa2{
	font-size: 11px;
	font-size:2.3vw;
	line-height:150%;
	color:#fff;
	font-weight: 400;
	letter-spacing: .1em;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	
	text-align:left;
	position: absolute;
	top:100%;
	left: 0;
	letter-spacing: .1em;
	padding: 4px 0 0;
}
.cap_right_pa2{
	font-size: 11px;
	font-size:2.3vw;
	line-height:150%;
	color:#222;
	font-weight: 400;
	letter-spacing: .1em;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	
	text-align:right;
	position: absolute;
	top:100%;
	right: 0;
	letter-spacing: .1em;
	padding: 4px 0 0;
}
.cap_right_fff_pa2{
	font-size: 11px;
	font-size:2.3vw;
	line-height:150%;
	color:#fff;
	font-weight: 400;
	letter-spacing: .1em;
	font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-family: 'Noto Serif JP' , 'ＭＳ Ｐ明朝', 'MS PMincho', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', serif ;
	
	text-align:right;
	position: absolute;
	top:100%;
	right: 0;
	letter-spacing: .1em;
	padding: 4px 0 0;
}
@media print, screen and (min-width: 769px) {
.cap_left_pa2{
	font-size: 11px;
}
.cap_left_fff_pa2{
	font-size: 11px;
}
.cap_right_pa2{
	font-size: 11px;
}
.cap_right_fff_pa2{
	font-size: 11px;
}
}




/***

スペース調整

***/
/*
.cap_wrap{
	clear: both;
	width: 92%;
	max-width: 976px;
	margin: 0 auto;
	padding: 0 0 15px;
}*/
